name: Test Theme Updates
type: theme
description: A theme that has a post update.
# version: VERSION
base theme: false

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
